Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: hamster-shell-extension

Files: *
Copyright:
 2016-2018 Eric Goller <elbenfreund@projecthamster.org>
 2012 Reda Lazri <the.red.shortcut@gmail.com>
 2011-2012 Toms Baugis <toms.baugis@gmail.com>
 2011 Jerome Oufella <jerome@oufella.com>
License: GPL-3+

Files: debian/*
Copyright: 2020 Raphaël Hertzog <hertzog@debian.org>
License: GPL-3+

License: GPL-3+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in
 "/usr/share/common-licenses/GPL-3".
